import type { Metadata } from 'next';

export const generateMetadata = (): Metadata => {
  return {
    title: 'Profile',
  };
};

const ProfileLayout = ({
  children,
}: Readonly<{ children: React.ReactNode }>) => {
  return <>{children}</>;
};
export default ProfileLayout;
